[package]
name = "preserves-path"
version = "4.990.1"
authors = ["Tony Garnock-Jones <tonyg@leastfixedpoint.com>"]
edition = "2018"
description = "Implementation of preserves-path, a query language for Preserves documents."
homepage = "https://preserves.dev/"
repository = "https://gitlab.com/preserves/preserves"
license = "Apache-2.0"

[build-dependencies]
preserves-schema = { path = "../preserves-schema", version = "3.990"}

[dependencies]
preserves = { path = "../preserves", version = "3.990"}
preserves-schema = { path = "../preserves-schema", version = "3.990"}

num = "0.4"
regex = "1.5"
thiserror = "1.0"

[package.metadata.workspaces]
independent = true
